name: "Dowan"
glyph: {char: "e", colour: red}
flags: [speaks, warm_blood, unique, male]
xp_mult: 15
species: elf
will: 20
attacks:
 - {type: hit, damage: 5}
hd: 3
hp_10x: 240
ac: 0
ev: 13
spells: dowan
has_corpse: true
shout: shout
intelligence: human
uses: weapons_armour
size: medium
shape: humanoid
